<?php
/*
  www.oscGold.com (C) Kamelia-Net Jacek Krysiak
  modul oscGold wer 4.0
*/
define('HEADING_TITLE', 'Suma zamówień najlepszych klientów');
define('TABLE_HEADING_NUMBER', 'Nr');
define('TABLE_HEADING_CUSTOMERS', 'Klient');
define('TABLE_HEADING_TOTAL_PURCHASED', 'Suma zakupów');
?>